del

为当前最终发行版之前的所有版本提供支持
回复
belovedalan
帖子: 12
注册时间: 2007-01-02 13:24
送出感谢: 0
接收感谢: 0

del

#1

帖子 belovedalan » 2007-05-28 13:01

deleted
上次由 belovedalan 在 2007-11-10 19:39,总共编辑 1 次。
belovedalan
帖子: 12
注册时间: 2007-01-02 13:24
送出感谢: 0
接收感谢: 0

#2

帖子 belovedalan » 2007-05-28 19:33

有没有高手可以帮助一下
谢谢了
shi_shi3818
帖子: 21
注册时间: 2007-05-27 15:52
来自: 陕西
送出感谢: 0
接收感谢: 0

#3

帖子 shi_shi3818 » 2007-05-28 21:14

看一下我的帖子,看看能否解决你的问题
belovedalan
帖子: 12
注册时间: 2007-01-02 13:24
送出感谢: 0
接收感谢: 0

#4

帖子 belovedalan » 2007-05-28 21:42

我看了你的帖子了,我不是校园网,只是要用Cisco VPN
shi_shi3818
帖子: 21
注册时间: 2007-05-27 15:52
来自: 陕西
送出感谢: 0
接收感谢: 0

#5

帖子 shi_shi3818 » 2007-05-28 22:06

你看错了,你应该看http://forum.ubuntu.org.cn/viewtopic.php?t=56999
belovedalan
帖子: 12
注册时间: 2007-01-02 13:24
送出感谢: 0
接收感谢: 0

#6

帖子 belovedalan » 2007-05-29 8:24

没有解决方法
回复

回到 “老旧版本支持”